@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300);

@charset "utf-8";
/* CSS Document */

/*
Red		- #cc0033
Blue	- #003366
Gray	- #333333
*/

/***************************************************
	GENERAL
***************************************************/
.specialsSpace { 
	margin-bottom: 0;
	text-align: left; /* this overrides the text-align: center on the body element. */
	text-decoration:none;
	border-bottom:1px solid #103967;
	background:url(pageBg.jpg) top left repeat-y #fff;
	background:#fff;
}
.specialsSpace p {
	font-size:15px;
	color: #444;
}
.specialsSpace h1,
.specialsSpace h2,
.specialsSpace h3,
.specialsSpace h4 {
	font-weight: normal;
}
.specialsSpace h2 {
	display:block;
	font: 100% "Roboto Slab", Helvetica, Arial, sans-serif;
	font-size:24px;
	font-weight:600;
	margin: 0 0 10px;
	color:#164271;
	color:#A30810;
	border-bottom:#AAA 1px dotted;
}
.specialsSpace h3 {
	font: 100% "Roboto Slab", Helvetica, Arial, sans-serif;
	font-size:18px;
	font-weight:600;
	margin: 0;
	color:#164271;
	color:#A30810;
	padding-bottom:4px;
}
.specialsSpace a {
	color:#005ba2;
	text-decoration:none;
	outline:none;
}
.specialsSpace a:hover {
	color:#0094ee;
	text-decoration:none;
	outline:none;
}
.specialsSpace a img {
	border:1px solid #164271;
	margin-bottom:0;
}
.specialsSpace a:hover img {
	border:1px solid #0094EE;
	margin-bottom:0;
}
.mainSection > h2, .mainSection > h3 {
	margin: 0 0 10px;
	border-bottom:#AAA 1px dotted;
}

.sectionBody {
	position:relative;
	background:url(pageBg.jpg) top left no-repeat #fff;
	z-index:2;
}
.sectionBody ul {
	margin-bottom:5px;
	list-style:none;
}
.sectionBody li {
	background:url(bullet3.gif) no-repeat 4px 4px;
	padding:0 0px 6px 13px;
	margin:0;
	font-size:15px;
	line-height:1.1em;
	color:#164271;
}
.specialsSpace .dateDivider {
	display: block;
	font: 100% "Roboto Slab", Helvetica, Arial, sans-serif;
	color:#164271;
	font-size: 16px;
	margin: 10px 0 5px;
	font-weight:600;
}

.specialsSpace .pdfIcon {
    display: inline-block;
    width: 35px;
    height: 14px;
    background: url(pdf01.jpg) 8px 0px no-repeat;
	margin-bottom: -2px
}

.specialsSpace .jpgIcon {
    display: inline-block;
    width: 35px;
    height: 14px;
    background: url(jpg02.jpg) 8px 0px no-repeat;
	margin-bottom: -2px
}
/*.specialsSpace ul {
	margin:0;
	padding-bottom:5px;
	list-style:none;
}
.specialsSpace li {
	margin:0;
	line-height:1.5em;
	padding-left:13px;
	position:relative;
}
.specialsSpace li a {
	text-decoration:none;
	font-size:12px;
}
.specialsSpace li:before {
	content: "\00bb ";
	font-size:16px;
	position:absolute;
	top:-2px;
	left:0;
	color:#cf1845;
}
.specialsSpace li a:before {
	content: "";
	display:block;
}*/
/***************************************************
	HEADER
***************************************************/
.header {
	position:relative;
	width:990px;
	padding:0;
	min-height:204px;
	background:#D92233;
	background: url(aapi_banner02.jpg) 0 0 no-repeat #D92233;
}
.header h1 {
	font:normal 32px arial;
	color:#fff;
	margin:0;
	padding:0;
}
.headerText {
	border: none;
	width: 400px;
}
.headerText > h2, .headerText > h3 {
	font-family: 'Bitter';
	font-weight:700;
	color:#e4deda;
	text-transform:uppercase;
	font-size:50px;
	line-height:0.9em;
	margin:0;
	padding:0;
	border:0px;
}
.headerText h2 {
	font-size:30px;
}
.headerText p {
	color: #FFF;
	font-size: 12px;
	margin:5px 0px;
}
.titleDateBlock {
	position:absolute;
	top:0px;
	right:20px;
	width:185px;
	text-align:right;
	font-size:10px;
	font-weight:bold;
	color:#e4deda;
	line-height:18px;
	text-shadow:1px 1px 1px #000;
}
.facebookBlock {
	bottom: 14px;
	position: absolute;
	right: 10px;
	width: 90px;
	z-index: 10000;
}
#slider1 {width:618px;}
#slider1 #slideshowImageContainer {height:337px;}
/***************************************************
	MAIN CONTENT
***************************************************/
.mainContent {
	float:right;
	width:680px;
	margin: 0;
	padding: 0;
	-webkit-box-shadow:0 -10px 10px -11px #000;
	-moz-box-shadow:0 -10px 10px -11px #000;
	box-shadow:0 -10px 10px -11px #000;
}
.mainContent .leftColumn {
	float:left;
	width:315px;
}
.mainContent .rightColumn {
	float:right;
	width:315px;
}
.mainSection {
	position:relative;
	padding:25px 30px 0;
}
.mainContent .leftCol {
	float:left;
	width:390px;
	padding-left:30px;
}
.mainContent .rightCol {
	float:right;
	width:200px;
	padding-right:30px;
}

.belowTimeline {
	padding:0;
}
.rotatorSection {
	margin-bottom:20px;
}
.infoSection {
	padding-top:0;
	margin-bottom:20px;
}
.infoSection .source {
	display:block;
}
.infoEach {
	display:block;
}
.infoEach h3 {
	color:#456EB5;
}
.infoEach a img,
.infoEach a:hover img {
	border:0px;
}
.infoEach span {
	display:block;
	text-align:right;
	padding-top:5px;
}
.relatedSection {
	display:block;
	padding:20px 30px;
	margin:15px 30px 25px;
	background:#FDF6D4;
}

/***************************************************
	SIDEBAR
***************************************************/
#sidebar1 {
	float: left;
	width: 310px;
	padding: 0;
}
#sidebar1 h2 {
	font-size:22px;
}
.sideSection {
	display:block;
	position:relative;
	margin:0;
	padding:20px 0 10px 25px;
}
.quoteSection {
	padding:20px;
	background:#e7e7e7;
}
.quoteSection span {
	display:block;
	font-style:italic;
	line-height:1em;
	font-size:11px;
	padding-top:10px;
	color:#666;
}
.specialsSpace .quoteSection p {
	color:#666;
}
.mohSection a {
	display:block;
	background: #456eb5;
	background: -moz-linear-gradient(top, #456eb5 0%, #2e4b80 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#456eb5), color-stop(100%,#2e4b80));
	background: -webkit-linear-gradient(top, #456eb5 0%,#2e4b80 100%);
	background: -o-linear-gradient(top, #456eb5 0%,#2e4b80 100%);
	background: -ms-linear-gradient(top, #456eb5 0%,#2e4b80 100%);
	background: linear-gradient(to bottom, #456eb5 0%,#2e4b80 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#456eb5', endColorstr='#2e4b80',GradientType=0 );
	font: 100% "Roboto Slab", Helvetica, Arial, sans-serif;
	font-size:20px;
	font-weight:600;
	margin: 0 0 10px;
	border:0px;
	color:#fff;
	padding:10px 0;
	text-align:center;
	line-height:1.2em;
	text-shadow:1px 1px 1px #2e4b80;
}
.mohSection a:hover {
	color:#fff;
	background: #456eb5;
}
.mohSection a span {
	display:block;
}

/***************************************************
	PROCLAMATION
***************************************************/
.procSection {
	/*background:rgba(255,255,255,0.8);*/
	padding-left:30px;
	/*background:url(page_bkg.jpg) top right no-repeat #fff;
	padding-bottom: 5px;
	margin: 0 25px 25px;
	min-height:321px;
	-webkit-box-shadow:0 8px 15px -8px #000;
	-moz-box-shadow:0 8px 15px -8px #000;
	box-shadow:0 8px 15px -8px #000;*/
}
.calloutOuter {
	/*background:url(quote_open1.png) no-repeat;
	margin:10px 0 30px 0px;
	padding:12px 0 0 22px;*/
	margin:10px 0 30px 0px;
	padding:12px 0 0;
}
.calloutOuter p {
	padding-bottom:10px;
	line-height:1.6em;
}
.calloutInner {
	background:url(quote_close1.png) no-repeat bottom right;
	color:#444;
	font-size:15px;
	padding:0 0 15px 15px;
	margin-bottom:10px;
	line-height:20px;
	font-style:italic;
}
.calloutByLine {
	display:block;
	padding-top:15px;
	text-align:left;
	line-height:1.3em;
	color:#222;
	font-size:13px;
}
.calloutByLine img {
	display:block;
	float:left;
	margin-right:10px;
}

/***************************************************
	FACTS
***************************************************/
.factSection {
	background:#A30810;
	-webkit-box-shadow:0 0 15px 0 #000 inset;
	-moz-box-shadow:0 0 15px 0 #000 inset;
	box-shadow:0 0 15px 0 #000 inset;
	padding-bottom:20px;
	padding-right:25px;
	/*border-top:25px solid #fff;*/
}
.factSection h2 {
	color:#fff;
	border-color:#fff;
}
.factSection h4 {
	display:block;
	background:#f6ccd5;
	font: 100% "Roboto Slab", Helvetica, Arial, sans-serif;
	font-size:16px;
	font-weight:600;
	text-align:center;
	padding:3px 0 2px;
	margin: 0;
	color:#A30810;
}
#facts {
	list-style:none;
	margin:0;
}
#facts li {
	display:none;
	padding:0;
	background:none;
	line-height:1.3em;
	color:#fff;
}
#facts li.active {
	display:block;
}
#facts li p {
	padding-bottom:10px;
	line-height:1.4em;
	color:#fff;
}
#facts li span {
	display:block;
	text-align:right;
	font-size:13px;
}
#facts li a {
	display: block;
	padding-top:10px;
	color:#FAEF48;
}
#facts li a:hover {
	color:#fff;
}
#facts h3 {
	color:#fff;
	border-bottom:1px dotted #fff;
	margin-bottom:5px;
}

#factCalendar {
	background:rgba(255,255,255,0.9);
	display: block;
	margin-bottom: 22px;
	padding: 4px 4px 4px;
}
#factCalendar li {
	display:block;
	float:left;
	background:none;
	padding:0;
	width:36px;
	color:#fff;
	text-align:center;
}
#factCalendar li:first-child {
	margin-left:180px;
}
#factCalendar li a {
	display:block;
	color:#A30810;
	margin:1px;
	padding:3px 0 2px;
	font-weight:bold;
}
#factCalendar li span {
	display:block;
	color:#5E131A;
	background:none;
	padding:3px 0 2px;
	margin:1px;
	opacity:0.25;
	font-weight:bold;
}
#factCalendar li a:hover,
#factCalendar li a.active {
	background:#A30810;
	color:#fff;
	outline:none;
	font-weight:bold;
}

/***************************************************
	FOOTER
***************************************************/

/***************************************************
	PAST YEARS
***************************************************/
.pastYears {
	background: url(bkg_shadow.png) top repeat-x #e1e1e1;
}
.pastYears h3 {
	padding:10px 0 5px;
}
.pastYears ul {
	display: inline-block;
	float:left;
	width: 50%;
	vertical-align: top;
	list-style:none;
}
.pastYears li {
	background:url(bullet3.gif) no-repeat 4px 4px;
	padding:0px 0px 4px 13px;
	margin-left:10px;
	font-size:14px;
}

/***************************************************
	STORY BLOCK
***************************************************/
.storiesSection {
	margin:0;
}
.storyBlock {
	/*margin-bottom:15px;
	padding: 0 0 10px;
	border-bottom:#AAA 1px dotted;*/
	min-width:0;
	display:block;
	position:relative;
}
.specialsSpace .storyBlock h3 {
	/*font-family: "Roboto Slab", Helvetica, Arial, sans-serif;
	font-size:18px;*/
	font-family: Helvetica, Arial, sans-serif;
	font-size:15px;
	font-weight:normal;
	background:url(bullet3.gif) no-repeat 4px 6px;
	padding-left:15px;
}
.storyBlock h4 {
	font-family: "Roboto Slab", Helvetica, Arial, sans-serif;
	font-size:15px;
	margin-bottom:5px;
}
.storyBlock p {
	font-size:15px;
}
.storyBlock span {
	font-size:15px;
	font-weight:bold;
	position:absolute;
	top:3px;
	right:0;
	color:#873817;
}

/***************************************************
	PROFILES
***************************************************/
.sectionProfiles {
	padding:20px 0 0 30px;
}
.sectionProfiles h2 {
	margin:0;
}
.profileSection {
	width: 280px;
	height: 560px;
	overflow: hidden;
	position: relative;
	border-bottom: #EEE 1px solid;
}
.profiles {
	width: 2440px;
	position: absolute;
	top: 5px;
	left: 0px;
}
.profiles ul {
	float: left;
	width: 280px;
	margin:0;
	padding:0;
}
.profiles li {
	float: left;
	width: 258px;
	height: 150px;
	margin: 0 0 5px;
	padding: 10px 10px 8px;
	border-bottom: #EEE 1px solid;
	background: none;
}
.profiles li:hover {
	background: #f6ccd5;
	padding: 10px 10px 8px;
}
.profiles li:hover img {
	border-color:#5E131A;
}
.profiles li h3 {
	color:#5E131A;
	margin: 0 0 7px;
	line-height: 1em;
}
.profiles li p {
	color:#222;
	line-height: 1.4em;
	font-size:14px;
}
.profiles img {
	float: left;
	width: 60px;
	height: 70px;
	margin-right: 10px;
}
.profiles span {
	color:#5E131A;
	font:600 14px "Roboto Slab",Helvetica,Arial,sans-serif;
}

.profilesNav {
	display:block;
}
.profilesNav ul {
	position:absolute;
	bottom: 5px;
	left: 49px; /*200*/
}
.profilesNav li {
	display:inline-block;
	width: 14px;
	height: 14px;
	padding: 0;

	margin: 0 3px 0;
	background: #640118;
	border-radius: 3px;
}
.profilesNav li:hover {
	background: #A30810;
	outline:none;
}
.profilesNav .active {
	background: #A30810;
	outline:none;
}

/***************************************************
	PHOTO & VIDEO BLOCKS
***************************************************/
.photoBlock, .videoBlock {
	margin-bottom:0;
}
.photoBlock p, .videoBlock p {
	font-size: 11px;
}
.photoBlock h3, .videoBlock h3 {
	padding-top:10px;
}
.videoBlock {
	display:block;
	width:185px;
	margin-bottom:20px;
}
.videoBlock.left {
	float:left;
}
.videoBlock.right {
	float:right;
}
.posterSm .jpgIcon {
	display:none;
}

/***************************************************
	SOCIAL LINKS
***************************************************/
.sectionBody .socialLinks {
	display:block;
	margin-bottom:25px;
}
.socialLinks li {
	display:block;
	padding:0;
	background:none;
	margin-top:5px;
}
.socialLinks li:first-child {
	margin-top:0;
}
.socialLinks li a {
	display:block;
	color:#fff;
	padding:6px 10px;
	text-align:center;
	font: 100% "Roboto Slab", Helvetica, Arial, sans-serif;
	font-weight:600;
	font-size:18px;
	-webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.socialLinks li a:hover {
	color:#fff;
	padding:10px 10px;
	-webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.socialFacebook {
	background:#3B5998;
}
.socialTwitter {
	background:#5EA9DD;
}
.socialInstagram {
	background:#9D6951;
}

/***************************************************
	ARCHIVES
***************************************************/
.archiveBttn {
	display:block;
	background:#123B69;
	width:230px;
	padding:6px 10px;
	color:#fff;
	margin:0 auto;
	font: 100% "Roboto Slab", Helvetica, Arial, sans-serif;
	font-size:18px;
	font-weight:600;
	text-align:center;
}
.archiveBttn:hover {
	background:#3C6593;
	cursor:pointer;
}
.archiveContain {
	height:0;
	overflow:hidden;
}
.archiveContain.show {
	height:auto;
	overflow: visible;
}


/***************************************************
	FLOATS
***************************************************/
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/***************************************************
	OTHER
***************************************************/
<!--[if IE 5]>
<style type="text/css"> 
/* place css box model fixes for IE 5* in this conditional comment */
.specialsSpace #sidebar1 {
	width: 220px;
}
</style>
<![endif]-->

<!--[if IE]>
<style type="text/css">
/* place css fixes for specialsSpace versions of IE in this conditional comment */
.specialsSpace #sidebar1 {
	padding-top: 30px;
}
.specialsSpace {
	zoom: 1;
}
/* the above proprietary zoom property gives IE the hasLayout it needs to avoid several bugs */
</style>
<![endif]-->